Version: media-gfx/apngdis 2.8:0

Depends On: sys-libs/zlib media-libs/libpng:0= app-arch/unzip

USE Flags:

Version: media-gfx/apngdis 2.7:0

Depends On: sys-libs/zlib media-libs/libpng:0= app-arch/unzip

USE Flags:

2.72.8
"~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus